<?php

namespace App\Providers;

use App\Helpers\Discord;
use Illuminate\Support\ServiceProvider;

class DiscordOuthProvider extends ServiceProvider
{
    /**
     * Register services.
     *
     * @return void
     */
    public function register()
    {
        //
    }

    /**
     * Bootstrap services.
     *
     * @return void
     */
    public function boot()
    {
        \App::bind('discordServiceFacade', function () {
            return new Discord();
        });
    }
}
